## golang-github-biogo-store 0.0~git20200525.8c94ae1

=== debian/changelog ===
golang-github-biogo-store (0.0~git20200525.8c94ae1-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sat, 11 Jul 2020 00:49:59 +0200

golang-github-biogo-store (0.0~git20200525.8c94ae1-1) unstable; urgency=medium

  * Initial release (Closes: #963815)

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2020 21:58:03 +0200
