=== debian/control ===
Source: golang-github-biogo-store
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-biogo-store
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-biogo-store.git
Homepage: https://github.com/biogo/store
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/biogo/store

Package: golang-github-biogo-store-dev
Architecture: all
Depends: golang-gopkg-check.v1-dev,
         ${misc:Depends}
Description: bíogo data store repository (library)
 Store provides a number of data store types that are useful for bioinformatic
 analysis.
 .
  * Left-Leaning Red-Black tree
  * Interval tree
  * k-d tree
  * Run-length encoding data store
